
/* ****************** 5칸 탭 레이아웃  ****************** */

.layout_91581_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_91581_ > ul {margin:0; padding:0; list-style:none;}

.layout_91581_ > #tab_ul_91581_ {display:none;}
.layout_91581_ > #tab_ul_91581_:after {content:''; display:block; clear:both;}
.layout_91581_ > #tab_ul_91581_ > li {float:left; width:20%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_91581_ > #tab_ul_91581_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_91581_ > #tab_ul_91581_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_91581_ > #tab_ul_91581_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #0256d0; border-bottom:none; background:#fff; color:#0256d0;
}

.layout_91581_ > #box_ul_91581_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_91581_ > #box_ul_91581_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_91581_ > #box_ul_91581_ > li.on {display:block;}
.layout_91581_ > #box_ul_91581_ > li.on > a {border-color:#0256d0; background:#fff; color:#0256d0;}

.layout_91581_.type_HOR > #tab_ul_91581_ {display:block;}
.layout_91581_.type_HOR > #box_ul_91581_ > li > a {display:none;}

.text_sml_91581_ > #tab_ul_91581_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_91581_ > #box_ul_91581_ > li > a {font-size:13px;}
.text_mid_91581_ > #tab_ul_91581_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_91581_ > #box_ul_91581_ > li > a {font-size:14px;}
.text_big_91581_ > #tab_ul_91581_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_91581_ > #box_ul_91581_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_91581_ > #tab_ul_91581_ {display:none !important;}
[id^=div_user_list] .layout_91581_ > #box_ul_91581_ > li {display:block !important;}
[id^=div_user_list] .layout_91581_ > #box_ul_91581_ > li > a {display:block !important;}
[id^=div_user_list] .layout_91581_ > #box_ul_91581_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_91581_.type_HOR > #tab_ul_91581_,
	.layout_91581_.type_RES > #tab_ul_91581_ {display:block;}
	.layout_91581_.type_HOR > #box_ul_91581_ > li > a,
	.layout_91581_.type_RES > #box_ul_91581_ > li > a {display:none;}
    .layout_91581_.type_HOR.border_true > #box_ul_91581_ > li > div,
    .layout_91581_.type_RES.border_true > #box_ul_91581_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_91581_ {min-width:1000px;}
	.layout_91581_.type_HOR > #tab_ul_91581_,
	.layout_91581_.type_RES > #tab_ul_91581_ {display:block;}
	.layout_91581_.type_HOR > #box_ul_91581_ > li > a,
	.layout_91581_.type_RES > #box_ul_91581_ > li > a {display:none;}
    .layout_91581_.type_HOR.border_true > #box_ul_91581_ > li > div,
    .layout_91581_.type_RES.border_true > #box_ul_91581_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_140957_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_140957_ * {box-sizing:border-box;}
.img_ratio_140957_ a {display:block; text-decoration:none;}
.img_ratio_140957_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_140957_ {width:px;}
}
@media \0screen{
	.img_ratio_140957_ {width:px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_159336_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_91591_ {font-size:0;}
.title_91591_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_91591_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_91591_.style_top p {padding-top:10px;}
.title_91591_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_91591_.style_right p {padding-right:14px;}
.title_91591_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_91591_.style_bottom p {padding-bottom:12px;}
.title_91591_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_91591_.style_left p {padding-left:14px;}
.title_91591_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_91591_.style_circle1 p {padding-left:20px;}
.title_91591_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_91591_.style_circle2 p {padding-left:20px;}
.title_91591_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_159346_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_91618_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_91618_ * {box-sizing:border-box;}
.img_ratio_91618_ a {display:block; text-decoration:none;}
.img_ratio_91618_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_91618_ {width:px;}
}
@media \0screen{
	.img_ratio_91618_ {width:px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_91622_ {font-size:0;}
.title_91622_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_91622_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_91622_.style_top p {padding-top:10px;}
.title_91622_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_91622_.style_right p {padding-right:14px;}
.title_91622_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_91622_.style_bottom p {padding-bottom:12px;}
.title_91622_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_91622_.style_left p {padding-left:14px;}
.title_91622_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_91622_.style_circle1 p {padding-left:20px;}
.title_91622_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_91622_.style_circle2 p {padding-left:20px;}
.title_91622_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_159311_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_91619_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_91619_ * {box-sizing:border-box;}
.img_ratio_91619_ a {display:block; text-decoration:none;}
.img_ratio_91619_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_91619_ {width:px;}
}
@media \0screen{
	.img_ratio_91619_ {width:px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_91624_ {font-size:0;}
.title_91624_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_91624_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_91624_.style_top p {padding-top:10px;}
.title_91624_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_91624_.style_right p {padding-right:14px;}
.title_91624_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_91624_.style_bottom p {padding-bottom:12px;}
.title_91624_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_91624_.style_left p {padding-left:14px;}
.title_91624_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_91624_.style_circle1 p {padding-left:20px;}
.title_91624_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_91624_.style_circle2 p {padding-left:20px;}
.title_91624_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_159356_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_91620_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_91620_ * {box-sizing:border-box;}
.img_ratio_91620_ a {display:block; text-decoration:none;}
.img_ratio_91620_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_91620_ {width:px;}
}
@media \0screen{
	.img_ratio_91620_ {width:px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_91626_ {font-size:0;}
.title_91626_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_91626_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_91626_.style_top p {padding-top:10px;}
.title_91626_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_91626_.style_right p {padding-right:14px;}
.title_91626_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_91626_.style_bottom p {padding-bottom:12px;}
.title_91626_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_91626_.style_left p {padding-left:14px;}
.title_91626_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_91626_.style_circle1 p {padding-left:20px;}
.title_91626_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_91626_.style_circle2 p {padding-left:20px;}
.title_91626_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_159366_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_91621_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_91621_ * {box-sizing:border-box;}
.img_ratio_91621_ a {display:block; text-decoration:none;}
.img_ratio_91621_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_91621_ {width:px;}
}
@media \0screen{
	.img_ratio_91621_ {width:px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_91625_ {font-size:0;}
.title_91625_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_91625_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_91625_.style_top p {padding-top:10px;}
.title_91625_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_91625_.style_right p {padding-right:14px;}
.title_91625_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_91625_.style_bottom p {padding-bottom:12px;}
.title_91625_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_91625_.style_left p {padding-left:14px;}
.title_91625_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_91625_.style_circle1 p {padding-left:20px;}
.title_91625_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_91625_.style_circle2 p {padding-left:20px;}
.title_91625_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_159376_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_159321_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
